action = Handlinger
autointext = Automatisk Indstempling?
datein = Vender Tilbage den
dateout = Gik den
edit = Redigér
help = Hj&aelig;lp
location = Lokalitet
notes = Noter
outboard = Ansattes Ind-/Udstempling
outdetails = detaljer
outedit = redigér
outedittitle = Redigér indf&oslash;rsel i Ind-/Udstempling
outnotes = Noter
outsignin = Indstempling
personsname = Ansattes Navn
signin = Stempel Ind
signout = Stempel Ud
so_success = Du har stemplet ud.
statcallsonly = I Focus - Kun Opringninger
statmeeting = M&oslash;de
statnocalls = I Focus - Ingen Opringninger
statout = V&aelig;k fra Kontoret
statusheader = Status
statvacation = P&aring; Ferie
suclass = send
suname = Gem
suvalue = Gem
timein = Vender Tilbage den
timeout = Gik den
updateentry = Opdatér Din Status
userisin = Inde
userisout = Ude
